
<!DOCTYPE html>
<html lang="nl" class="no-js">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<script>document.documentElement.className = document.documentElement.className.replace('no-js', 'js');</script>
	<link rel="apple-touch-icon" sizes="180x180" href="/favicons/apple-touch-icon.png" />
	<link rel="icon" type="image/png" sizes="32x32" href="/favicons/favicon-32x32.png" />
	<link rel="icon" type="image/png" sizes="16x16" href="/favicons/favicon-16x16.png" />
	<link rel="manifest" href="/favicons/site.webmanifest" />
	<link rel="mask-icon" href="/favicons/safari-pinned-tab.svg" color="#fdc500" />
	<link rel="shortcut icon" href="/favicons/favicon.ico" />
	<meta name="msapplication-TileColor" content="#ffc40d" />
	<meta name="msapplication-config" content="/favicons/browserconfig.xml" />
	<meta name="theme-color" content="#fff" />
<title>Van der Valk Solar Systems</title>
	<meta name="description" content="Specialist op het gebied van solar montagesystemen. Van der Valk Solar Systems richt zich volledig op het ontwikkelen en produceren van zonnepaneel montagesystemen voor schuine daken, platte daken en open velden." />

	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-M9JSQT8');</script>
	
	<link crossorigin="anonymous" href="/assets/application.6f7ea2c9404e758116a3.css" integrity="sha512-qAcY++Wxm2yqBFz/Skvt0CklTgRAFhQB2d8b7DWxEMI4w2/emJpN5F2hQWp6bHTDVSlR0N0q/hB/OfPyYoKkVQ==" rel="stylesheet" />
</head>
<body id="top-of-page" class="frontpage">
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-M9JSQT8" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<div id="wrapper">
		<header>
			<div class="container -relative">
				<a class="logo" href="/nl">Van der Valk Solar Systems</a>
				<div class="responsive-nav -collapsed">
					<div class="responsive-nav__inner">
							<nav class="nav-main">



















			<ul>
							<li class="		sub
">
					<a href="/nl/pv-montage-systemen">
		<span>Systemen</span>
		
	</a>
		<div class="container">
					<ul class="level-1">
					<li class="sub 		-category
">
				<a href="/nl/pv-montage-systemen/platte-daken">
		<span>Platte daken</span>
		<picture><source srcset="/media/1010/flat-roofs.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;format=webp&amp;quality=75&amp;rnd=131921924090000000 100w" type="image/webp" /><img alt="" class="nav-main__image" height="100" src="/media/1010/flat-roofs.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=131921924090000000" srcset="/media/1010/flat-roofs.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=131921924090000000 100w" width="100" /></picture>
	</a>
		<ul class="level-2">
					<li class="sub ">
				<a href="/nl/pv-montage-systemen/platte-daken/landscape">
		<span>Landscape</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/nl/pv-montage-systemen/platte-daken/landscape/zuid">
		<span>Zuid</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/platte-daken/landscape/zuid/valkpro-l10-zuid">
		<span>ValkPro+ L10 Zuid</span>
		
	</a>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/platte-daken/landscape/zuid/valkpro-l15-zuid">
		<span>ValkPro+ L15 Zuid</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/platte-daken/landscape/zuid">Bekijk alle Zuid</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/platte-daken/landscape/oost-west">
		<span>Oost-West</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/platte-daken/landscape/oost-west/valkpro-l10-oost-west">
		<span>ValkPro+ L10 Oost-West</span>
		
	</a>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/platte-daken/landscape/oost-west/valkpro-l15-oost-west">
		<span>ValkPro+ L15 Oost-West</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/platte-daken/landscape/oost-west">Bekijk alle Oost-West</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/platte-daken/landscape">Bekijk alle Landscape</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/platte-daken/portrait">
		<span>Portrait</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/nl/pv-montage-systemen/platte-daken/portrait/zuid">
		<span>Zuid</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/platte-daken/portrait/zuid/valkpro-p10-zuid">
		<span>ValkPro+ P10 Zuid</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/platte-daken/portrait/zuid">Bekijk alle Zuid</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/platte-daken/portrait/oost-west">
		<span>Oost-West</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/platte-daken/portrait/oost-west/valkpro-p10-oost-west">
		<span>ValkPro+ P10 Oost-West</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/platte-daken/portrait/oost-west">Bekijk alle Oost-West</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/platte-daken/portrait">Bekijk alle Portrait</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/platte-daken">Bekijk alle Platte daken</a></li>

		</ul>

		</li>
		<li class="sub 		-category
">
				<a href="/nl/pv-montage-systemen/schuine-daken">
		<span>Schuine daken</span>
		<picture><source srcset="/media/1012/sloping-roofs.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;format=webp&amp;quality=75&amp;rnd=131921924090000000 100w" type="image/webp" /><img alt="" class="nav-main__image" height="100" src="/media/1012/sloping-roofs.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=131921924090000000" srcset="/media/1012/sloping-roofs.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=131921924090000000 100w" width="100" /></picture>
	</a>
		<ul class="level-2">
					<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/dakpannen">
		<span>Dakpannen</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/dakpannen/standaard">
		<span>Standaard</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/dakpannen/standaard/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/dakpannen/standaard/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/dakpannen/standaard">Bekijk alle Standaard</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/dakpannen/staal">
		<span>Staal</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/dakpannen/staal/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/dakpannen/staal/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/dakpannen/staal">Bekijk alle Staal</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/dakpannen/lei">
		<span>Lei</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/dakpannen/lei/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/dakpannen/lei/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/dakpannen/lei">Bekijk alle Lei</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/dakpannen/plain-tile">
		<span>Plain tile</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/dakpannen/plain-tile/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/dakpannen/plain-tile/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/dakpannen/plain-tile">Bekijk alle Plain tile</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/dakpannen">Bekijk alle Dakpannen</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/trapezium-sandwich">
		<span>Trapezium/ Sandwich</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/trapezium-sandwich/clamp">
		<span>Clamp</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/trapezium-sandwich/clamp/valkpitched-trapezoidal">
		<span>ValkPitched - Trapezoidal</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/trapezium-sandwich/clamp">Bekijk alle Clamp</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/trapezium-sandwich/insert">
		<span>Insert</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/trapezium-sandwich/insert/valkpitched-trapezoidal">
		<span>ValkPitched - Trapezoidal</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/trapezium-sandwich/insert">Bekijk alle Insert</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/trapezium-sandwich">Bekijk alle Trapezium/ Sandwich</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/golfplaten">
		<span>Golfplaten</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/golfplaten/fiber">
		<span>Fiber</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/golfplaten/fiber/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/golfplaten/fiber/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/golfplaten/fiber">Bekijk alle Fiber</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/golfplaten/staal">
		<span>Staal</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/golfplaten/staal/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/golfplaten/staal/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/golfplaten/staal">Bekijk alle Staal</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/golfplaten">Bekijk alle Golfplaten</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/felsnaad">
		<span>Felsnaad</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/felsnaad/plat">
		<span>Plat</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/felsnaad/plat/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/felsnaad/plat">Bekijk alle Plat</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/felsnaad/rond">
		<span>Rond</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/felsnaad/rond/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/felsnaad/rond">Bekijk alle Rond</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/felsnaad">Bekijk alle Felsnaad</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/schuine-daken/bitumen-epdm-pvc">
		<span>Bitumen/ EPDM/ PVC</span>
		
	</a>
		<ul class="level-3">
					<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/bitumen-epdm-pvc/valkpitched-clamp">
		<span>ValkPitched - Clamp</span>
		
	</a>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/bitumen-epdm-pvc/valkpitched-insert">
		<span>ValkPitched - Insert</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken/bitumen-epdm-pvc">Bekijk alle Bitumen/ EPDM/ PVC</a></li>

		</ul>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/schuine-daken/birdblocker">
		<span>BirdBlocker</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/schuine-daken">Bekijk alle Schuine daken</a></li>

		</ul>

		</li>
		<li class="sub 		-category
">
				<a href="/nl/pv-montage-systemen/kits">
		<span>Kits</span>
		<picture><source srcset="/media/1011/kits.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;format=webp&amp;quality=75&amp;rnd=131921924090000000 100w" type="image/webp" /><img alt="" class="nav-main__image" height="100" src="/media/1011/kits.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=131921924090000000" srcset="/media/1011/kits.jpg?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=131921924090000000 100w" width="100" /></picture>
	</a>
		<ul class="level-2">
					<li class="sub ">
				<a href="/nl/pv-montage-systemen/kits/platte-daken">
		<span>Platte daken</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/nl/pv-montage-systemen/kits/platte-daken/zonneschans">
		<span>Zonneschans</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/kits/platte-daken/zonneschans/valkdouble">
		<span>ValkDouble</span>
		
	</a>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/kits/platte-daken/zonneschans/valktriple">
		<span>ValkTriple</span>
		
	</a>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/kits/platte-daken/zonneschans/valkquattro">
		<span>ValkQuattro</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/kits/platte-daken/zonneschans">Bekijk alle Zonneschans</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/kits/platte-daken/standaard">
		<span>Standaard</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/kits/platte-daken/standaard/valkbox3">
		<span>ValkBox3</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/kits/platte-daken/standaard">Bekijk alle Standaard</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/kits/platte-daken">Bekijk alle Platte daken</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/kits/schuine-daken">
		<span>Schuine daken</span>
		
	</a>
		<ul class="level-3">
					<li class="sub ">
				<a href="/nl/pv-montage-systemen/kits/schuine-daken/schroefhaak">
		<span>Schroefhaak</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/kits/schuine-daken/schroefhaak/valkbox-smartline">
		<span>ValkBox Smartline</span>
		
	</a>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/kits/schuine-daken/schroefhaak/valkbox-strongline">
		<span>ValkBox Strongline</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/kits/schuine-daken/schroefhaak">Bekijk alle Schroefhaak</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/kits/schuine-daken/hanghaak">
		<span>Hanghaak</span>
		
	</a>
		<ul class="level-4">
					<li class="">
				<a href="/nl/pv-montage-systemen/kits/schuine-daken/hanghaak/valkbox-slimline">
		<span>ValkBox Slimline</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/kits/schuine-daken/hanghaak">Bekijk alle Hanghaak</a></li>

		</ul>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/kits/schuine-daken/birdblocker">
		<span>BirdBlocker</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/kits/schuine-daken">Bekijk alle Schuine daken</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/kits/pv-veldsystemen">
		<span>Velden</span>
		
	</a>
		<ul class="level-3">
					<li class="">
				<a href="/nl/pv-montage-systemen/kits/pv-veldsystemen/valkfield-single-row">
		<span>ValkField - Single Row</span>
		
	</a>

		</li>
		<li class="">
				<a href="/nl/pv-montage-systemen/kits/pv-veldsystemen/valkfield-double-row">
		<span>ValkField - Double Row</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/kits/pv-veldsystemen">Bekijk alle Velden</a></li>

		</ul>

		</li>
		<li class="sub ">
				<a href="/nl/pv-montage-systemen/kits/gevels">
		<span>Gevels</span>
		
	</a>
		<ul class="level-3">
					<li class="">
				<a href="/nl/pv-montage-systemen/kits/gevels/valkcanopy">
		<span>ValkCanopy</span>
		
	</a>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/kits/gevels">Bekijk alle Gevels</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen/kits">Bekijk alle Kits</a></li>

		</ul>

		</li>

				<li class="view-all-button"><a class="view-all-button" href="/nl/pv-montage-systemen">Bekijk alle Systemen</a></li>

		</ul>

		</div>

			</li>
			<li class="">
				<a href="/nl/valkcablecare"><span> ValkCableCare</span></a>
			</li>
			<li class="">
				<a href="/nl/valksolarfix" target="_parent"><span> ValkSolarFix</span></a>
			</li>
			<li class="sub ">
				<a href="/nl/service-trainingen"><span> Service &amp; Trainingen</span></a>		<div class="container">
					<ul class="level-1">
						<li>
				<a href="https://www.valksolarsystems.com/nl/service-trainingen/downloads"><span> Downloads</span></a>
			</li>
			<li class="">
				<a href="/nl/service-trainingen/calculatiesoftware"><span> Calculatiesoftware</span></a>
			</li>
			<li class="">
				<a href="/nl/service-trainingen/agenda"><span> Evenementen agenda</span></a>
			</li>
			<li>
				<a href="https://blog.valksolarsystems.com/nl/blog"><span> Blog</span></a>
			</li>
			<li class="">
				<a href="/nl/service-trainingen/projecten"><span> Projecten</span></a>
			</li>
			<li class="">
				<a href="/nl/service-trainingen/garanties-certificering"><span> Garanties &amp; Certificering</span></a>
			</li>
			<li class="">
				<a href="/nl/service-trainingen/pv-installatie-advies"><span> Veelgestelde vragen</span></a>
			</li>

		</ul>

		</div>

			</li>
			<li class="sub ">
				<a href="/nl/over-ons"><span> Over ons</span></a>		<div class="container">
					<ul class="level-1">
						<li class="">
				<a href="/nl/over-ons/over-ons"><span> Over ons</span></a>
			</li>
			<li class="">
				<a href="/nl/over-ons/vacatures"><span>		<span class="badge"><span>6</span></span>
 Vacatures</span></a>
			</li>
			<li class="">
				<a href="/nl/over-ons/valkacademy"><span> ValkAcademy</span></a>
			</li>
			<li class="">
				<a href="/nl/over-ons/nieuws"><span> Nieuws</span></a>
			</li>
			<li class="">
				<a href="/nl/over-ons/contact"><span> Contact</span></a>
			</li>

		</ul>

		</div>

			</li>

			</ul>


							</nav>
													<nav class="nav-secondary">



















			<ul>
							<li class="">
				<a href="/nl/service-trainingen/calculatiesoftware"><span> Calculatiesoftware</span></a>
			</li>
			<li class="">
				<a href="/nl/service-trainingen/projecten"><span> Projecten</span></a>
			</li>
			<li>
				<a href="https://www.valksolarsystems.com/nl/service-trainingen/downloads"><span> Downloads</span></a>
			</li>
			<li class="">
				<a href="/nl/distributeurs"><span> Distributeurs</span></a>
			</li>
			<li class="">
				<a href="/nl/installateurs"><span> Installateurs</span></a>
			</li>
			<li class="">
				<a href="/nl/epc"><span> EPC</span></a>
			</li>
			<li class="">
				<a href="/nl/over-ons/contact"><span> Contact</span></a>
			</li>
			<li class="">
				<a href="/nl/service-trainingen/pv-installatie-advies"><span> FAQ</span></a>
			</li>
			<li>
				<a href="#"><span> </span></a>
			</li>

			</ul>


							</nav>
							<dl class="languages">
		<dt class="nl languages__current"><span>Nl</span></dt>
		<dd>
			<ul class="languages__list">
					<li><a class="en" href="/en" hreflang="en">English</a></li>
					<li><a class="nl" href="/nl" hreflang="nl">Nederlands</a></li>
					<li><a class="de" href="/de" hreflang="de">Deutsch</a></li>
					<li><a class="fr" href="/fr" hreflang="fr">Fran&#231;ais</a></li>
					<li><a class="es" href="/es" hreflang="es">Espa&#241;ol</a></li>
					<li><a class="sv" href="/sv" hreflang="sv">Svenska</a></li>
					<li><a class="pl" href="/pl" hreflang="pl">Polski</a></li>
			</ul>
		</dd>
	</dl>

					</div>
				</div>

	<div class="search search--closed">
		<div class="search__container">
			<form method="get" action="/nl/zoek-resultaten" class="search-from">
				<input type="text" id="search-input" name="s" />
				<button id="btnSubmit" class="search__button button button -white">Zoek</button>
			</form>
		</div>
		<div class="search__toggler search__toggler--closed">

		</div>
	</div>

			</div>
			<a class="vacancies-button" href="/nl/over-ons/vacatures/vacatureoverzicht">Wij zoeken <span class="badge"><span>6</span></span> nieuwe collega&#39;s</a>

			<button class="toggler hamburger hamburger--spin" type="button">
				<span class="hamburger-box">
					<span class="hamburger-inner"></span>
				</span>
			</button>
		</header>
			<div class="contact-box">
					<div class="contact-box__item -telephone"><a href="tel:tel:+31174212223">+31 174 21 22 23</a></div>
									<div class="contact-box__item -email"><a href="mailto:info@valksolarsystems.nl">info@valksolarsystems.nl</a></div>
			</div>
		<main>
			
	<div class="hero">
		<div class="hero__title-container">
			<div class="container">
				<h1 class="hero__title">Specialist op het gebied van solar montagesystemen</h1>
			</div>
		</div>
			<div class="hero__usp-container">
				<div class="container">
					<ul class="hero__usp">
							<li class="hero__usp-item">Innovatief</li>
							<li class="hero__usp-item">Klantgericht</li>
							<li class="hero__usp-item">Betrouwbaar</li>
					</ul>
				</div>
			</div>
		<figure class="hero__image-container object-fit">
			<picture>
				<source media="(max-width: 426px)" srcset="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=426&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
				<source media="(max-width: 768px)" srcset="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=768&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
				<source media="(max-width: 1024px)" srcset="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=1024&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
				<source media="(max-width: 1280px)" srcset="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=1280&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
				<source media="(max-width: 1440px)" srcset="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=1440&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
				<source srcset="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=1920&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
				<img alt="" class="hero__image" src="/media/2486/valkpitched-trapezoidal-bosch-beton-1.jpg?center=0.49820788530465948,0.51&amp;mode=crop&amp;width=1920&amp;height=610&amp;preset=overlay&amp;rnd=132587162100000000" />
			</picture>
		</figure>
	</div>

		<section class="content-block-frontpage -alternate -start">
			<div class="container -larger">
				<div class="block-row-s-2 block-row-l-3 categories">
							<div class="categories__column">
								<div class="category">
									<a class="category__title-container" href="/nl/pv-montage-systemen/platte-daken">
										<h2 class="category__title">
											<div class="category__title-content">
<picture><source srcset="/media/1010/flat-roofs.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;format=webp&amp;quality=75&amp;rnd=131921924090000000 90w" type="image/webp" /><img alt="" class="category__image" height="90" src="/media/1010/flat-roofs.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;rnd=131921924090000000" srcset="/media/1010/flat-roofs.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;rnd=131921924090000000 90w" width="90" /></picture>												<span class="category__title-text">
													Platte daken
												</span>
											</div>
										</h2>
									</a>
										<div class="catagory__products">
											<div class="block-row-xs-2 no-gutter">
<a class="product-overview-item" href="/nl/pv-montage-systemen/platte-daken/landscape/zuid/valkpro-l10-zuid">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPro+ L10 Zuid</h2>
				<span class="product-overview-item__sub-title">Landscape - Zuid</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1028/01-valkpro-l10-south.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950454610000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1028/01-valkpro-l10-south.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950454610000000" srcset="/media/1028/01-valkpro-l10-south.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950454610000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/nl/pv-montage-systemen/platte-daken/landscape/zuid/valkpro-l15-zuid">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPro+ L15 Zuid</h2>
				<span class="product-overview-item__sub-title">Landscape - Zuid</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1027/02-valkpro-l15-south.png?crop=0,0.0083333333333333315,0,0.15833333333333344&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950454490000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1027/02-valkpro-l15-south.png?crop=0,0.0083333333333333315,0,0.15833333333333344&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950454490000000" srcset="/media/1027/02-valkpro-l15-south.png?crop=0,0.0083333333333333315,0,0.15833333333333344&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950454490000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/nl/pv-montage-systemen/platte-daken/landscape/oost-west/valkpro-l10-oost-west">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPro+ L10 Oost-West</h2>
				<span class="product-overview-item__sub-title">Landscape - Oost-West</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1029/03-valkpro-l10-east-west.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950454810000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1029/03-valkpro-l10-east-west.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950454810000000" srcset="/media/1029/03-valkpro-l10-east-west.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950454810000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/nl/pv-montage-systemen/platte-daken/portrait/zuid/valkpro-p10-zuid">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPro+ P10 Zuid</h2>
				<span class="product-overview-item__sub-title">Portrait - Zuid</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1031/05-valkpro-p10-south.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950455150000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1031/05-valkpro-p10-south.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950455150000000" srcset="/media/1031/05-valkpro-p10-south.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950455150000000 400w" width="400" /></picture>	</div>
</a>											</div>
										</div>
									<a class="button -full-width" href="/nl/pv-montage-systemen/platte-daken">
										Bekijk alle platte daken
									</a>
								</div>
							</div>
							<div class="categories__column">
								<div class="category">
									<a class="category__title-container" href="/nl/pv-montage-systemen/schuine-daken">
										<h2 class="category__title">
											<div class="category__title-content">
<picture><source srcset="/media/1012/sloping-roofs.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;format=webp&amp;quality=75&amp;rnd=131921924090000000 90w" type="image/webp" /><img alt="" class="category__image" height="90" src="/media/1012/sloping-roofs.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;rnd=131921924090000000" srcset="/media/1012/sloping-roofs.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;rnd=131921924090000000 90w" width="90" /></picture>												<span class="category__title-text">
													Schuine daken
												</span>
											</div>
										</h2>
									</a>
										<div class="catagory__products">
											<div class="block-row-xs-2 no-gutter">
<a class="product-overview-item" href="/nl/pv-montage-systemen/schuine-daken/dakpannen/standaard/valkpitched-clamp">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPitched - Clamp</h2>
				<span class="product-overview-item__sub-title">Dakpannen - Standaard</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1117/07-valkpitched-tiled-roof-clamp.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950456000000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1117/07-valkpitched-tiled-roof-clamp.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456000000000" srcset="/media/1117/07-valkpitched-tiled-roof-clamp.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456000000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/nl/pv-montage-systemen/schuine-daken/dakpannen/standaard/valkpitched-insert">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPitched - Insert</h2>
				<span class="product-overview-item__sub-title">Dakpannen - Standaard</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1034/08-valkpitched-tiled-roof-insert.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950456150000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1034/08-valkpitched-tiled-roof-insert.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456150000000" srcset="/media/1034/08-valkpitched-tiled-roof-insert.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456150000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/nl/pv-montage-systemen/schuine-daken/dakpannen/staal/valkpitched-clamp">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPitched - Clamp</h2>
				<span class="product-overview-item__sub-title">Dakpannen - Staal</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1119/09-valkpitched-steel-tiled-roof-clamp.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950456760000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1119/09-valkpitched-steel-tiled-roof-clamp.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456760000000" srcset="/media/1119/09-valkpitched-steel-tiled-roof-clamp.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456760000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/nl/pv-montage-systemen/schuine-daken/dakpannen/staal/valkpitched-insert">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkPitched - Insert</h2>
				<span class="product-overview-item__sub-title">Dakpannen - Staal</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1120/10-valkpitched-steel-tiled-roof-insert.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131950456630000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1120/10-valkpitched-steel-tiled-roof-insert.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456630000000" srcset="/media/1120/10-valkpitched-steel-tiled-roof-insert.png?crop=0,0,0,0.16666666666666677&amp;cropmode=percentage&amp;width=400&amp;height=200&amp;rnd=131950456630000000 400w" width="400" /></picture>	</div>
</a>											</div>
										</div>
									<a class="button -full-width" href="/nl/pv-montage-systemen/schuine-daken">
										Bekijk alle schuine daken
									</a>
								</div>
							</div>
							<div class="categories__column">
								<div class="category">
									<a class="category__title-container" href="/nl/pv-montage-systemen/kits">
										<h2 class="category__title">
											<div class="category__title-content">
<picture><source srcset="/media/1011/kits.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;format=webp&amp;quality=75&amp;rnd=131921924090000000 90w" type="image/webp" /><img alt="" class="category__image" height="90" src="/media/1011/kits.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;rnd=131921924090000000" srcset="/media/1011/kits.jpg?anchor=center&amp;mode=crop&amp;width=90&amp;height=90&amp;rnd=131921924090000000 90w" width="90" /></picture>												<span class="category__title-text">
													Kits
												</span>
											</div>
										</h2>
									</a>
										<div class="catagory__products">
											<div class="block-row-xs-2 no-gutter">
<a class="product-overview-item" href="/nl/pv-montage-systemen/kits/platte-daken/zonneschans/valkdouble">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkDouble</h2>
				<span class="product-overview-item__sub-title">Platte daken - Zonneschans</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1104/25-valkdouble.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=132191714500000000 400w" type="image/webp" /><img alt="Zonneschans - Landscape configuratie met 2 panelen - ValkDouble" class="product-overview-item__image" height="200" src="/media/1104/25-valkdouble.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=132191714500000000" srcset="/media/1104/25-valkdouble.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=132191714500000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/nl/pv-montage-systemen/kits/platte-daken/zonneschans/valktriple">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkTriple</h2>
				<span class="product-overview-item__sub-title">Platte daken - Zonneschans</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1105/26-valktriple.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=132191714240000000 400w" type="image/webp" /><img alt="Zonneschans - Landscape configuratie met 3 panelen - ValkTriple " class="product-overview-item__image" height="200" src="/media/1105/26-valktriple.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=132191714240000000" srcset="/media/1105/26-valktriple.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=132191714240000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/nl/pv-montage-systemen/kits/platte-daken/zonneschans/valkquattro">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkQuattro</h2>
				<span class="product-overview-item__sub-title">Platte daken - Zonneschans</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1106/27-valkquattro.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=132191714280000000 400w" type="image/webp" /><img alt="Zonneschans - Landscape configuratie met 4 panelen - ValkQuattro" class="product-overview-item__image" height="200" src="/media/1106/27-valkquattro.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=132191714280000000" srcset="/media/1106/27-valkquattro.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=132191714280000000 400w" width="400" /></picture>	</div>
</a><a class="product-overview-item" href="/nl/pv-montage-systemen/kits/platte-daken/standaard/valkbox3">
	<div class="product-overview-item__content">
		<h2 class="product-overview-item__title">ValkBox3</h2>
				<span class="product-overview-item__sub-title">Platte daken - Standaard</span>
	</div>
	<div class="product-overview-item__image-container">
<picture><source srcset="/media/1107/28-valkbox-3.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;format=webp&amp;quality=100&amp;rnd=131946279610000000 400w" type="image/webp" /><img alt="" class="product-overview-item__image" height="200" src="/media/1107/28-valkbox-3.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=131946279610000000" srcset="/media/1107/28-valkbox-3.png?anchor=center&amp;mode=crop&amp;width=400&amp;height=200&amp;rnd=131946279610000000 400w" width="400" /></picture>	</div>
</a>											</div>
										</div>
									<a class="button -full-width" href="/nl/pv-montage-systemen/kits">
										Bekijk alle kits
									</a>
								</div>
							</div>
				</div>
			</div>
		</section>
<section class="home-intro content-block-frontpage">
	<div class="container -larger home-intro__container">
		<div class="home-intro__content-container">
			<div class="home-intro__content">
					<a class="anchor" name="intro"></a>
				<h2 class="home-intro__title">Van der Valk Solar Systems</h2>
					<div class="text">
						<p>Van der Valk Solar Systems is sinds 2009 één van de snelst groeiende bedrijven in de solarbranche en richt zich volledig op het ontwikkelen en produceren van zonnepaneel montagesystemen voor schuine daken, platte daken en open velden. Van der Valk Solar Systems heeft ook een vestigingen met kantoor en magazijn in de UK, kantoren in Zweden en Spanje en is momenteel actief in 13 landen.</p>
					</div>
									<div class="buttons">
<a class="button" href="/nl/over-ons/over-ons">Over ons</a><a class="button" href="/nl/service-trainingen/projecten">Bekijk projecten</a>					</div>
			</div>
		</div>
				<div class="home-intro__planners">
<a class="planner -big" href="https://vandervalk.ezzing.com/" rel="noopener" target="_blank">Bereken snel en eenvoudig uw projectprijs! <span class="planner__link">ValkPVplanner</span></a><a class="planner -big" href="https://www.valkkitsplanner.nl/Planner/" rel="noopener" target="_blank">Bepaal snel en eenvoudig uw voorverpakte montagesysteem <span class="planner__link">ValkKITSplanner</span></a>				</div>

	</div>
</section>		<section class="content-block-frontpage">
			<div class="container -larger">
				<div class="overview block-row-s-2 block-row-m-3">
						<div class="overview__column">
							<a class="overview-item -no-image -fill" href="/nl/over-ons/nieuws/productlancering-verbeterde-versie-birdblocker">
								<div class="overview-item__content">
									<div class="overview-item__hgroup">
											<span class="overview-item__pre-title">23/02/2021</span>
										<h2 class="overview-item__title">Productlancering: verbeterde versie BirdBlocker</h2>
									</div>
									<span class="button overview-item__button">Lees meer</span>
								</div>
							</a>
						</div>
						<div class="overview__column">
							<a class="overview-item -fill" href="/nl/over-ons/nieuws/product-update-paneelklemmen-met-vereffeningsplaatje">
								<div class="overview-item__content">
									<div class="overview-item__hgroup">
											<span class="overview-item__pre-title">26/01/2021</span>
										<h2 class="overview-item__title">Product update: paneelklemmen met vereffeningsplaatje</h2>
									</div>
									<span class="button overview-item__button">Lees meer</span>
								</div>
<picture><source srcset="/media/2637/20210126-vereffeningsplaatje.png?anchor=center&amp;mode=crop&amp;width=465&amp;height=310&amp;format=webp&amp;preset=overlay&amp;quality=100&amp;rnd=132561185310000000 465w, /media/2637/20210126-vereffeningsplaatje.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;format=webp&amp;preset=overlay&amp;quality=100&amp;rnd=132561185310000000 600w" type="image/webp" /><img alt="" class="overview-item__image" height="400" src="/media/2637/20210126-vereffeningsplaatje.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;preset=overlay&amp;rnd=132561185310000000" srcset="/media/2637/20210126-vereffeningsplaatje.png?anchor=center&amp;mode=crop&amp;width=465&amp;height=310&amp;preset=overlay&amp;rnd=132561185310000000 465w, /media/2637/20210126-vereffeningsplaatje.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;preset=overlay&amp;rnd=132561185310000000 600w" width="600" /></picture>							</a>
						</div>
						<div class="overview__column">
							<a class="overview-item -fill" href="/nl/over-ons/nieuws/solar-monkey-en-van-der-valk-solar-systems-verzilveren-partnerschap">
								<div class="overview-item__content">
									<div class="overview-item__hgroup">
											<span class="overview-item__pre-title">07/01/2021</span>
										<h2 class="overview-item__title">Solar Monkey en Van der Valk Solar Systems verzilveren partnerschap</h2>
									</div>
									<span class="button overview-item__button">Lees meer</span>
								</div>
<picture><source srcset="/media/2624/20210108-solarmonkey.png?anchor=center&amp;mode=crop&amp;width=465&amp;height=310&amp;format=webp&amp;preset=overlay&amp;quality=100&amp;rnd=132545666630000000 465w, /media/2624/20210108-solarmonkey.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;format=webp&amp;preset=overlay&amp;quality=100&amp;rnd=132545666630000000 600w" type="image/webp" /><img alt="" class="overview-item__image" height="400" src="/media/2624/20210108-solarmonkey.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;preset=overlay&amp;rnd=132545666630000000" srcset="/media/2624/20210108-solarmonkey.png?anchor=center&amp;mode=crop&amp;width=465&amp;height=310&amp;preset=overlay&amp;rnd=132545666630000000 465w, /media/2624/20210108-solarmonkey.png?anchor=center&amp;mode=crop&amp;width=600&amp;height=400&amp;preset=overlay&amp;rnd=132545666630000000 600w" width="600" /></picture>							</a>
						</div>
				</div>
				<a class="agenda-slider__link push" href="/nl/over-ons/nieuws">Meer nieuws? Klik hier</a>
			</div>
		</section>
	<section class="agenda-downloads content-block-frontpage">
		<div class="container -larger">
			<div class="block-row-m-2 agenda-downloads__columns">
				<div class="agenda-downloads__column">
	<div class="agenda-slider">
		<div class="swiper-container">
			<div class="swiper-wrapper">
					<div class="swiper-slide">
						<a class="agenda-slider-item -no-image" href="/nl/service-trainingen/agenda/valkpvplanner-satellietkaart-basis">
							<div class="agenda-slider-item__content">
									<span class="agenda-slider-item__pre-header">Webinar</span>

								<h2 class="title agenda-slider-item__title">ValkPVplanner Satellietkaart Basis</h2>
									<span class="agenda-slider-item__sub-title">		maandag 29 maart
</span>
							</div>
							<span class="button agenda-slider-item__button">Meer info</span>
						</a>
					</div>
					<div class="swiper-slide">
						<a class="agenda-slider-item -no-image" href="/nl/service-trainingen/agenda/valkpvplanner-blanco-plattegrond-basis">
							<div class="agenda-slider-item__content">
									<span class="agenda-slider-item__pre-header">Webinar</span>

								<h2 class="title agenda-slider-item__title">ValkPVplanner Blanco plattegrond Basis</h2>
									<span class="agenda-slider-item__sub-title">		maandag 03 mei
</span>
							</div>
							<span class="button agenda-slider-item__button">Meer info</span>
						</a>
					</div>
					<div class="swiper-slide">
						<a class="agenda-slider-item -no-image" href="/nl/service-trainingen/agenda/intersolar">
							<div class="agenda-slider-item__content">
									<span class="agenda-slider-item__pre-header">Beurs</span>

								<h2 class="title agenda-slider-item__title">Intersolar</h2>
									<span class="agenda-slider-item__sub-title">		woensdag 21 t/m vrijdag 23 juli
 - Messe M&#252;nchen | M&#252;nchen DE</span>
							</div>
							<span class="button agenda-slider-item__button">Meer info</span>
						</a>
					</div>
			</div>
			<div class="swiper-pagination -vertical"></div>
		</div>
			<a class="agenda-slider__link push" href="/nl/service-trainingen/agenda">Toon alle activiteiten</a>
	</div>

				</div>
				<div class="agenda-downloads__column">
						<a class="agenda-downloads__download" href="/nl/service-trainingen/downloads">
							<div class="agenda-downloads__download-content">
								<span class="agenda-downloads__download-pre-header">Downloads</span>
								<h2 class="agenda-downloads__download-title">Bent u op zoek naar informatie over onze solar montagesystemen?</h2>
							</div>
							<span class="button agenda-downloads__download-button">Bekijk hier onze downloads</span>
						</a>
					
				</div>
			</div>
		</div>
	</section>



		</main>
		<footer>
	<div class="footer-content">
		<div class="container -larger">
			<div class="block-row-s-2 block-row-m-3">
					<div class="footer-content__column">
							<ul class="footer-links">
			<li class="footer-links__item">
				<a class="footer-links__link" href="/nl/pv-montage-systemen/platte-daken">PV montagesystemen voor Platte daken</a>
			</li>
			<li class="footer-links__item">
				<a class="footer-links__link" href="/nl/pv-montage-systemen/schuine-daken">PV montagesystemen voor Schuine daken</a>
			</li>
			<li class="footer-links__item">
				<a class="footer-links__link" href="/nl/pv-montage-systemen/kits">PV installatie Kits</a>
			</li>
			<li class="footer-links__item">
				<a class="footer-links__link" href="/nl/distributeurs">Distributeurs</a>
			</li>
			<li class="footer-links__item">
				<a class="footer-links__link" href="/nl/service-trainingen/downloads">Downloads</a>
			</li>
			<li class="footer-links__item">
				<a class="footer-links__link" href="/nl/service-trainingen/agenda">Evenementen agenda</a>
			</li>
	</ul>

					</div>
					<div class="footer-content__column">
						<a class="planner" href="https://vandervalk.ezzing.com/" rel="noopener" target="_blank">Bereken snel en eenvoudig uw projectprijs! <span class="planner__link">ValkPVplanner</span></a><a class="planner" href="https://www.valkkitsplanner.nl/Planner/" rel="noopener" target="_blank">Bepaal snel en eenvoudig uw voorverpakte montagesysteem <span class="planner__link">ValkKITSplanner</span></a>
					</div>
					<div class="footer-content__column">
							<div class="footer-contact">
		<div class="footer-contact__text">
			<strong class="footer-contact__title">Van der Valk Solar Systems</strong>
				<div class="text">
					<table border="0" width="100%">
<tbody>
<tr>
<td>Nederland + Internationaal</td>
<td><a href="tel:+31174212223"><strong>+31 174 21 22 23</strong></a></td>
</tr>
<tr>
<td>UK + IE</td>
<td><a href="tel:+441304897658"><strong>+44 1304 89 76 58</strong></a></td>
</tr>
<tr>
<td>Ibérica</td>
<td><strong><a rel="noopener" href="tel:+34699326544" target="_blank" title="+34 (0)69 93 26 544">+34 699 326 544</a></strong></td>
</tr>
<tr>
<td>Nordics</td>
<td><a rel="noopener" href="tel:+46724416082" target="_blank" title="+46 (0)7 24 41 60 82"><strong>+46 7 24 41 60 82</strong></a></td>
</tr>
</tbody>
</table>
				</div>
		</div>
	<div class="social-media">
		<ul class="social-media__list">
					<li class="social-media__item"><a class="social-media__link -linkedin" href="https://www.linkedin.com/company/van-der-valk-solar-systems/" rel="noopener" target="_blank">LinkedIn</a></li>
					<li class="social-media__item"><a class="social-media__link -twitter" href="https://twitter.com/valksolar" rel="noopener" target="_blank">Twitter</a></li>
					<li class="social-media__item"><a class="social-media__link -facebook" href="https://www.facebook.com/valksolarsystems" rel="noopener" target="_blank">Facebook</a></li>
					<li class="social-media__item"><a class="social-media__link -youtube" href="https://www.youtube.com/c/VanderValkSolarSystems" rel="noopener" target="_blank">YouTube</a></li>
		</ul>
	</div>
<a class="footer-contact__logo" href="https://www.valksystemen.nl/" rel="noopener" target="_blank"><span class="footer-contact__logo-text"><p>Onderdeel van:<br />Van der Valk Systemen</p></span></a>	</div>

					</div>
			</div>
		</div>
	</div>

			<div class="legal">
				<div class="container -larger">
					<ul class="legal__list">
						<li class="legal__item">&copy; 2019 - 2021 Van der Valk Solar Systems</li>
						<li class="legal__item">Alle rechten voorbehouden.</li>
		<li class="legal__item">
			<a class="legal__link" href="https://www.valksolarsystems.com/nl/sitemap">Sitemap</a>
		</li>
		<li class="legal__item">
			<a class="legal__link" href="https://www.valksolarsystems.com/nl/privacy">Privacy</a>
		</li>
						<li class="legal__item -developer"><a class="legal__list-link" href="https://www.panoramastudios.nl/" rel="noopener" target="_blank">Een Panorama Studios website</a></li>
					</ul>
	<div class="certificates">
		<ul class="certificates__list no-bullets">
				<li class="certificate">
<a href="https://www.valksolarsystems.com/media/2512/van-der-valk-solar-systems-mcs-012-certificate-kiwa00037-071020.pdf"><picture><source srcset="/media/2516/mcs.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;format=webp&amp;quality=100&amp;rnd=132465422020000000 100w" type="image/webp" /><img alt="" height="100" src="/media/2516/mcs.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132465422020000000" srcset="/media/2516/mcs.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132465422020000000 100w" width="100" /></picture></a>				</li>
				<li class="certificate">
<a href="https://www.valksolarsystems.com/media/2512/van-der-valk-solar-systems-mcs-012-certificate-kiwa00037-071020.pdf"><picture><source srcset="/media/2515/kiwa.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;format=webp&amp;quality=100&amp;rnd=132465421220000000 100w" type="image/webp" /><img alt="" height="100" src="/media/2515/kiwa.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132465421220000000" srcset="/media/2515/kiwa.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132465421220000000 100w" width="100" /></picture></a>				</li>
				<li class="certificate">
<a href="/media/1961/van_der_valk_solar_systems_bv_-group-_ecovadis_rating_certificate_2019_01_14.pdf" rel="noopener" target="_blank"><picture><source srcset="/media/1963/csr.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;format=webp&amp;quality=100&amp;rnd=132109348180000000 100w" type="image/webp" /><img alt="" height="100" src="/media/1963/csr.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132109348180000000" srcset="/media/1963/csr.png?anchor=center&amp;mode=crop&amp;width=100&amp;height=100&amp;rnd=132109348180000000 100w" width="100" /></picture></a>				</li>
		</ul>
	</div>

				</div>
			</div>
		</footer>
	</div>
	<script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
	<script>!function(){"use strict";var e,t,n,r,o={},u={};function i(e){if(u[e])return u[e].exports;var t=u[e]={exports:{}};return o[e].call(t.exports,t,t.exports,i),t.exports}i.m=o,i.n=function(e){var t=e&&e.__esModule?function(){return e.default}:function(){return e};return i.d(t,{a:t}),t},t=Object.getPrototypeOf?function(e){return Object.getPrototypeOf(e)}:function(e){return e.__proto__},i.t=function(n,r){if(1&r&&(n=this(n)),8&r)return n;if("object"==typeof n&&n){if(4&r&&n.__esModule)return n;if(16&r&&"function"==typeof n.then)return n}var o=Object.create(null);i.r(o);var u={};e=e||[null,t({}),t([]),t(t)];for(var c=2&r&&n;"object"==typeof c&&!~e.indexOf(c);c=t(c))Object.getOwnPropertyNames(c).forEach((function(e){u[e]=function(){return n[e]}}));return u.default=function(){return n},i.d(o,u),o},i.d=function(e,t){for(var n in t)i.o(t,n)&&!i.o(e,n)&&Object.defineProperty(e,n,{enumerable:!0,get:t[n]})},i.f={},i.e=function(e){return Promise.all(Object.keys(i.f).reduce((function(t,n){return i.f[n](e,t),t}),[]))},i.u=function(e){return(410===e?"lightgallery":e)+"."+{183:"0273088ec9da68ef6a56",205:"d186b4b4932d2da46cd6",410:"a8de99dd8e110b1cff36",579:"25d96e6d9db666eca646",651:"3da557df3e3e83e90a22"}[e]+".js"},i.miniCssF=function(e){return({34:"application",410:"lightgallery",666:"runtime"}[e]||e)+"."+{34:"6f7ea2c9404e758116a3",183:"31d6cfe0d16ae931b73c",205:"31d6cfe0d16ae931b73c",410:"31d6cfe0d16ae931b73c",579:"31d6cfe0d16ae931b73c",651:"31d6cfe0d16ae931b73c"}[e]+".css"},i.g=function(){if("object"==typeof globalThis)return globalThis;try{return this||new Function("return this")()}catch(e){if("object"==typeof window)return window}}(),i.o=function(e,t){return Object.prototype.hasOwnProperty.call(e,t)},n={},r="website:",i.l=function(e,t,o){if(n[e])n[e].push(t);else{var u,c;if(void 0!==o)for(var f=document.getElementsByTagName("script"),a=0;a<f.length;a++){var l=f[a];if(l.getAttribute("src")==e||l.getAttribute("data-webpack")==r+o){u=l;break}}u||(c=!0,(u=document.createElement("script")).charset="utf-8",u.timeout=120,i.nc&&u.setAttribute("nonce",i.nc),u.setAttribute("data-webpack",r+o),u.src=e),n[e]=[t];var d=function(t,r){u.onerror=u.onload=null,clearTimeout(s);var o=n[e];if(delete n[e],u.parentNode&&u.parentNode.removeChild(u),o&&o.forEach((function(e){return e(r)})),t)return t(r)},s=setTimeout(d.bind(null,void 0,{type:"timeout",target:u}),12e4);u.onerror=d.bind(null,u.onerror),u.onload=d.bind(null,u.onload),c&&document.head.appendChild(u)}},i.r=function(e){"undefined"!=typeof Symbol&&Symbol.toStringTag&&Object.defineProperty(e,Symbol.toStringTag,{value:"Module"}),Object.defineProperty(e,"__esModule",{value:!0})},i.p="/assets/",function(){var e={666:0},t=[];i.f.j=function(t,n){var r=i.o(e,t)?e[t]:void 0;if(0!==r)if(r)n.push(r[2]);else{var o=new Promise((function(n,o){r=e[t]=[n,o]}));n.push(r[2]=o);var u=i.p+i.u(t),c=new Error;i.l(u,(function(n){if(i.o(e,t)&&(0!==(r=e[t])&&(e[t]=void 0),r)){var o=n&&("load"===n.type?"missing":n.type),u=n&&n.target&&n.target.src;c.message="Loading chunk "+t+" failed.\n("+o+": "+u+")",c.name="ChunkLoadError",c.type=o,c.request=u,r[1](c)}}),"chunk-"+t)}};var n=function(){};function r(){for(var n,r=0;r<t.length;r++){for(var o=t[r],u=!0,c=1;c<o.length;c++){var f=o[c];0!==e[f]&&(u=!1)}u&&(t.splice(r--,1),n=i(i.s=o[0]))}return 0===t.length&&(i.x(),i.x=function(){}),n}i.x=function(){i.x=function(){},u=u.slice();for(var e=0;e<u.length;e++)o(u[e]);return(n=r)()};var o=function(r){for(var o,u,f=r[0],a=r[1],l=r[2],d=r[3],s=0,p=[];s<f.length;s++)u=f[s],i.o(e,u)&&e[u]&&p.push(e[u][0]),e[u]=0;for(o in a)i.o(a,o)&&(i.m[o]=a[o]);for(l&&l(i),c(r);p.length;)p.shift()();return d&&t.push.apply(t,d),n()},u=self.webpackChunkwebsite=self.webpackChunkwebsite||[],c=u.push.bind(u);u.push=o}(),i.x()}();
//# sourceMappingURL=runtime.f31ffc9e9c4a9bdef1e0.js.map</script>
	<script crossorigin="anonymous" integrity="sha512-Kd0BgBAC++p+y3kMRIP8yKT3HfOOWy5HDUg1Frad/gZwQ3Em6FgrdealnYso9ELI8i1eI1i76f2ZmYevIJSoqA==" src="/assets/application.9eb88c3b5e1721430bc0.js"></script>
</body>
</html>